

.btn-floating 
{
    width: 60px!important;
    height: 60px!important;
    background-color: #d9564a!important;
}

.modal-header
{
border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: maroon !important;
    color: white;
}


#header .header-nav-main nav > ul > li.dropdown .dropdown-menu {
    border-top-color: maroon;
}
#footer a:not(.btn).text-color-light {
    color: #5a5752 !important;
    font-weight: 600;
}

.fa{
  color:#800000;  
}

.fas{
  color:#800000;  
}



.page-header.page-header-modern h1 {
    font-size: 24px;
    font-weight: 600;
    color: #5a5752;
    /*color: #6d0d0d;*/
}

.page-header .breadcrumb > li {
    font-weight: 700;
    color: #6d0d0d;
    
}

.page-header .breadcrumb.breadcrumb-light .active {
    opacity: 1 !important;
}

.jptitle
{
    	font-family: 'Lato', Helvetica, Arial, sans-serif !Important;
    	font-size: 14px!Important;
    	text-transform: uppercase!Important;
    	font-weight:600;

}

.link{
    color: #337ab7;
    text-decoration: none;
}

.link:hover{
    color: #337ab7;
    text-decoration: none;
}

html .toggle-primary .toggle.active > label {
    background-color: #f7f7f7;
    border-color: #f7f7f7;
    color: #494949;
    font-weight: 600;
}

html .toggle-primary  {
   
   margin-top:-10px;
}

.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 85%;
  height: 85%;
}

.nav-link {
 
	font-weight:570!Important;


}
.table thead th {
	
	
    vertical-align: bottom;
    border-bottom: 1px solid #dee2e6; 
    background-color: #f7f7f7;
    font-size: 13.5px;
 /*   text-transform: uppercase;*/
    font-weight: 540;
/*	padding: 0.72rem;*/
	position: relative;
    
    /*padding: 6px 14px;
    font-size: 12px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
    text-transform: uppercase;
	font-weight:500;
	
	z-index: 2;
    color: #fff;
    background-color: #45484a4d;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    */
}

.table td, .table th 
{
	font-size: 13.5px;
    padding: 0.60rem;
/*    border-color: darkgray; */
}
.sticky-announcement {
    position: fixed;
    right: 100px;
    bottom: 10px;
    width: 10px;
    padding: 1px 1px 1px;

    border-radius: 0px;
	z-index: 1;
}


.img-grid img {
    width: 100%;
    height: 80px;
    object-fit: contain;
    background-color: #fff;
    margin: 15px 0;
    padding: 15px;
    border-radius: 4px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.3);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}
.img-grid img:hover {
    box-shadow: 0px 6px 30px rgba(1, 50, 98, 0.57);
    -webkit-box-shadow: 0px 6px 30px rgba(0, 61, 101, 0.64);
}


p strong {
    font-weight: 550!Important;
    font-size: 14px!Important;
}

strong {
    font-weight: 550!Important;
    font-size: 14px!Important;
}


#header .header-nav.header-nav-stripe nav > ul > li:hover > a, #header .header-nav.header-nav-stripe nav > ul > li.open > a {
    background-color: #777777;
}


.img-responsive 
{
	display: block;
	max-width: 100%;
	height: auto;
	vertical-align: middle!Important;
	
}
html .featured-boxes-style-3 .featured-box.featured-box-primary .icon-featured
{
    border: none;
}
.featured-boxes-internal 
{
    transition: box-shadow 150ms;
}


html .featured-box-primary .box-content {
    border-top-width: 2px!Important;
}


.featured-box-effect-3:hover 
{
    transition: box-shadow 150ms;
}
/*
	.inner {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3)!Important;
	transition: box-shadow 150ms;
	}
*/
strong
{
	font-weight:650!Important;
}
p.jp
{
	color:#08557e;
	font-weight:600;
}

@media (min-width: 1300px) {
	.container {
		max-width: 1260px;
	}
}



.accordion.accordion-modern .card .card-header {
	/*font-family: 'Lato', Helvetica, Arial, sans-serif!Important;*/
    background-color: #494949!Important;
	border-color: #494949!Important;
    
}



.accordion .card-title {
	/*font-family: 'Lato', Helvetica, Arial, sans-serif!Important;*/
	
	font-size: 13px;
    text-transform: uppercase;
}
/*
.accordion .card-header a {
    display: block;
    padding: 10px 20px;
}
*/

.clubs-item {
	
    border: 1px solid #ddd;
    padding: 2px;
    margin: 0 0 2px;
    padding: 2px 2px;
	
}
.mit-list-group-item.right {
    padding: 13px 14px !Important;
    text-align:center !Important;
}
h1
{
    font-size:19px !Important;
}

.mit-list-group-item.info {
    text-align: center;
}

.mit-list-group-item.active {
    /*
		z-index: 2;
		color: #fff;
		background-color: #494949;
		border-color: #494949;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0);*/
	border-left: #800000 3px solid;
	
}


.mit-list-group-item.last {
    /*
		z-index: 2;
		color: #fff;
		background-color: #494949;
		border-color: #494949;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0);*/
	box-shadow: 0 5px 1px rgba(0, 0, 0, .10);
	text-decoration:none;
	
}

.mit-list-group-item.right.title {
    text-decoration: none;
    background-color: #f7f7f7;
    font-weight: 700;
    
}

.mit-list-group-item.applynow {
    z-index: 2;
    color: #fff;
    background-color: #45484a4d;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    
}

.mit-list-group-item.title {
    z-index: 2;
    color: #fff;
    background-color: #45484a4d;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    
    
}

.mit-list-group-item.infotitle {
    z-index: 2;
    color: #fff;
    background-color: #45484a4d;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    text-align:center;
    
    
}


.mit-list-group-item.sidemenutitle {
    text-decoration: none;
    background-color: #b1adad;
    font-weight: 700;
    color: #225175;
    
}

.mit-list-group-item {
	position: relative;
    display: block;
    /*padding: 6px 14px;*/
    padding: 9px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
    text-transform: uppercase;
	font-weight:500;
	
	/*font-family: 'Lato', Helvetica, Arial, sans-serif !Important;
	font-family: 'Lato', Helvetica, Arial, sans-serif;*/
	font-family: "Open Sans", Arial, sans-serif ;
    line-height: 1.99;
    font-size: 12px;
    
    
    
    
    
	/*border-radius: 1px;	*/
	
}
.mit-list-group-item:hover {
	/*
		z-index: 2;
		
		background-color: #ececec;
		border-color: #ececec;
		
		box-shadow: 0 0 1px rgba(0, 0, 0, .05)!Important;
		color:#606060;
	*/
	border-right: #800000 2px solid;
	text-decoration:none;
	
}

.mit-list-group-item.title:hover {
	/*
		z-index: 2;
		
		background-color: #ececec;
		border-color: #ececec;
		
		box-shadow: 0 0 1px rgba(0, 0, 0, .05)!Important;
		color:#606060;
	*/
	border-right: none;
	text-decoration:none;
	
}

.mit-list-group-item.infotitle:hover {
	border-right: none;
	text-decoration:none;
	
}


.mit-list-group-item.info:hover {
	
	border-right: 1px solid #ddd;;
	text-decoration:none;
	
}


.mit-panel {
    margin-bottom: 20px;
    background-color: #fff;
	
    /*
		border: 1px solid transparent;
		border-radius: 4px;
		-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);*/
}
.mit-list-group {	
    padding-left: 0;
    margin-bottom: 20px;
	padding-right: 10px;
	
}
p.news {
    margin: -30px 0 20px;
}

p
{
	color:#606060;	
}
h5.news {
    margin: -15px 0px 20px;
}

body {
    color:#606060;	
}
h4.center-title
{
	text-align:center!Important;
	color:#494949;
	font-weight:600;
	line-height: 1pt;
}

body { background: #333; width: 100%; height: 100% }

li {
    line-height: 26px!Important;
}

.page-header.page-header-modern h1 {
    font-size: 24px;
    font-weight: 600;
}



#footer a:not(.btn) {
    color: #d0cbcb;
}

.thumb-info .thumb-info-title {
    bottom: 10%;
	width: 100%;
	max-width: 100%;
	padding: 11px 15px 11px;
	font-size: 13px;
	/*font-family: 'Lato', Helvetica, Arial, sans-serif!Important;*/
	font-weight:505;
}

html .btn-primary:active, html .btn-primary.active {
    background-color: #949494 !Important;
    background-image: none !important;
    border-color: #949494 #949494 #949494 !important;
	color: #FFF!Important;
}


html .btn-primary:hover, html .btn-primary.hover {
    background-color: #800000!Important;
    border-color: #800000 #800000 #800000!Important;
    color: #FFF!Important;
}


html .featured-box-primary .box-content {
    border-top-color: #777777;

}

.jpbox {
    border-top-color: #777777;
	/* Added Later */
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.7);
	transition: box-shadow 500ms;

}


html .featured-box-effect-3.featured-box-primary:hover .icon-featured 
{
    /*background: #800000 !important;*/
	background: #ffffff !important;
	color:#800000!Important;
}




.page-header h1 {
	
}

.page-header.page-header-modern.page-header-background.page-header-background-pattern 
{
	background-position: top!Important;
	background: url('/img/bg.png') repeat !important;
	
}
.page-header
{
	background: url('/img/bg.png') repeat !important;
}

.alert-info 
{
    color: #42454e;
    background-color: #d1ecf1;
}


a:focus {
    color: #085076;
}


a:hover {
	
    text-decoration: none!Important;
}


.nav-tabs li.active .nav-link, .nav-tabs li.active .nav-link:hover, .nav-tabs li.active .nav-link:focus {
    border-top: 2px solid maroon!Important;
	
	
	
}
.nav-tabs li.active .nav-link, .nav-tabs li.active .nav-link:hover, .nav-tabs li.active .nav-link {
    
	
	
}

.nav-tabs li .nav-link, .nav-tabs li .nav-link:hover {
    border-top: 2px solid lightgrey;
 
}
/*
#header .header-nav-main nav > ul > li > a {
    color: darkgray;
}
*/